Subject: Company saving idea
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 13:30:54 -0800 (PST)

Hi,
My name is Kevin Jackson and I had an idea while at the Body shop today.  Would it be possible to propose that Enron operate as a subsidiary of Dynegy, with the option to become an independent company after two years?  Without understanding the details of the merger conversations and options, it is my feeling that this could be beneficial for both companies.  Enron would obtain the cash infusion that it need, maintaining the culture and pulse of what makes us leaders; and Dynegy would retain its stock value and increase its bottom line profitability by having Enron as a substantial asset to its overall business portfolio.

We as employees of Enron are here because we are proud of a culture that sets us apart from any other company in the world.  Regardless of what is going on around us, we can still stand proud of what we have accomplished and the great talent pool we have here.  I know times are tough for you now as it is for us all, but we will survive and I support and trust your vision that made us a great company.

Thanks and I am interested in your feedback.

Regards,

Kevin Jackson
SAP Basis

Email: [email-masked]
Phone: 713-345-5605
Pager: 877-243-2278 
ISC web page: <http://isc.enron.com/site>